@font-face {
    font-family: "ambleregular";
    src: url('Amble-Regular.ttf');
}
#widget-top{
	float:left;
	width:100%;
	height:45px;
	background: #48484a;
	margin-top:15px;
	line-height:45px;
	font-family: 'ambleregular';
}
#widget-top li{
	/*float:left;*/
	display:inline-block;
	padding:0 10px;
	list-style:none;
	background:url(images/widget-li.png) right center no-repeat;
}
#widget-top li a{
	/*color: #f9520c;*/
	color: #fff;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	text-decoration: none;
}
#widget-top li a span{ color:#fff;}

#widget-top li img {
	margin: 0 10px;
	position: relative;
	top: 5px;
}

div.mask {
  		float: left;
  		height: 60px;
  		width: 100%;
  		overflow: hidden;
  		position: relative;
}

[animate-on-change-old] {
  transition: all 1s;
  -webkit-transition: all 1s;
}
[animate-on-change-old].changedDown {
  background-color: rgb(236, 80, 14);
  transition: none;
  -webkit-transition: none;
}
[animate-on-change-old].changedUp {
  background-color:#b3f9b1;
  transition: none;
  -webkit-transition: none;
}
